body,html{margin:0px;padding:0px;font-size:12px;color:#070707;font-family: "Microsoft YaHei" !important;  background:#fff;overflow-x:hidden;}
div,ul,form,dd,ol,h1,h2,h3,h4,h5,h6,dl,dt,p{margin:0px;padding:0px;}
li{margin:0px;padding:0px;list-style-type: none;}
a:link{color:#070707;text-decoration: none;}
a:visited{color:#070707;text-decoration: none;}
a:hover{color:#428ced;text-decoration: none;}
img{ border:0;}
.clear{ clear:both;}

/*--index css---*/
.top{background: #1e1e1e;width:100%;height:43px;line-height:43px;}
.top .innner{ width:1200px; margin:0 auto;} 
.top .innner .left{float:left;color: #575757;}
.top .innner .right{float:right;margin: 5px 0 0 0;}
.top .innner .right ul{float:left;height: 32px;}
.top .innner .right li{float:left;background: url(../images/line.png) no-repeat center right;padding: 0 15px 0 15px;height: 32px;}

.top .innner .right .search{float:right;margin: 4px 0 0 20px;}
.top .innner .right .search span{ float:left; color:#5e5e5e; font-size:14px;line-height: 25px;}
.txt{background: #525151;width: 184px;height:26px;line-height:26px;float:left;border: none;padding-left: 10px;color:#3b3b3b;}
.btn{background: url(../images/search.png) no-repeat center 5px #525151;width:36px;height:26px;border:none;float:left;}
/*-nav--*/
.nav{background:url(../images/top.png) no-repeat center top;height:105px;z-index: 999;position: relative;}
.nav .inner{ width:1200px; margin:0 auto;}
.logo{position: absolute; left: 50%; width: 448px;height: 84px; margin-left: -224px;margin-top: 3px;}
.nav ul{padding: 50px 0 0 0;}
.nav li{font-size:14px;color:#020202;width: 110px;text-align:center;float:left;line-height: 48px;}
.nav7{margin-left: 523px;}
/*---banner-*/
.banner{position: relative;left: 0;top: -105px;z-index: 1;}
.main{background:url(../images/cbg.jpg) no-repeat center top #fbfbfb;margin-top: -105px;padding: 10px 0 30px 0;}
.main .inner{width:1200px;margin:0 auto;}
.sort{padding: 20px 0 20px 0;} 
.sort li{width:296px;height:222px;float:left;margin-right: 4px;margin-bottom:15px;position: relative;overflow: hidden;cursor: pointer;}
.conimg{width:296px;height:222px;}
.txt-five{position: absolute;left: 0;bottom: 0;width: 100%;height:33px;line-height:33px;text-align: center;color: #fff;background: rgba(0,0,0,0.6);}
.txt-five h3{font-weight: normal;}
/*---newspic---*/
#owl-demo{position:relative;width:410px;height:204px;margin:20px auto 0 auto;}
#owl-demo .item{ position:relative;display:block;}
#owl-demo img{display:block;width:410px;height:204px;}
#owl-demo b{position:absolute;left:0;bottom:0;width:100%;height: 60px;background-color:#000;opacity:.5;filter:alpha(opacity=50);}
#owl-demo span{position:absolute;left:0;bottom: 25px;width:100%;font:16px/32px;color:#fff;text-align:center;}

.owl-pagination{position:absolute;left:0;bottom: 0px;width:100%;height:22px;text-align:center;}
.owl-page{display:inline-block;width:10px;height:10px;margin:0 5px;background-image:url(../images/bg15.png);*display:inline;*zoom:1;}
.owl-pagination .active{width:25px;background-image:url(../images/bg16.png);}
.owl-buttons{display:none;}
.owl-buttons div{position:absolute;top:50%;width:40px;height:80px;margin-top:-40px;text-indent:-9999px;}
.owl-prev{left:0;background-image:url(../images/bg17.png);}
.owl-next{right:0;background-image:url(../images/bg18.png);}
.owl-prev:hover{background-image:url(../images/bg19.png);}
.owl-next:hover{background-image:url(../images/bg20.png);}

.owl-carousel .owl-wrapper:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.owl-carousel{display: none;position: relative;width: 100%;-ms-touch-action: pan-y;}
.owl-carousel .owl-wrapper{display: none;position: relative;-webkit-transform: translate3d(0px, 0px, 0px);}
.owl-carousel .owl-wrapper-outer{overflow: hidden;position: relative;width: 100%;}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition: height 500ms ease-in-out;-moz-transition: height 500ms ease-in-out;-ms-transition: height 500ms ease-in-out;-o-transition: height 500ms ease-in-out;transition: height 500ms ease-in-out;}
.owl-carousel .owl-item{float: left;}
.owl-controls .owl-page,.owl-controls .owl-buttons div{cursor: pointer;}
.owl-controls {-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
.grabbing {  cursor:url(grabbing.png) 8 8, move;}
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{-webkit-backface-visibility: hidden;-moz-backface-visibility:    hidden;-ms-backface-visibility:     hidden;-webkit-transform: translate3d(0,0,0);-moz-transform: translate3d(0,0,0);-ms-transform: translate3d(0,0,0);}

.news{ float:left; width:830px;}
.newstop{border-bottom: #dedede 1px solid;width: 100%;clear: both;height: 44px;}
.newstop .title{color: #428ced;float: left;font-size: 18px;border-bottom: #428ced 5px solid;line-height: 40px;}
.newstop .title span{color: #000;}
.newstop .more{float: right;line-height: 40px;}
.newspic{ float:left; width:410px;}
.newslist{width:400px;float:right;margin: 10px 0 0 0;}
.newslist li{width:100%;float:left;line-height: 40px;border-bottom: #c4c4c4 1px dotted;color: #838383;}
.newslist li span{ background: url(../images/arrow.png) no-repeat 0 50%; padding-left: 10px; width: 300px; display: block; float: left; color: #070707;}
.computer{ float:right; width:326px;}
/*---footer--*/
.footer{background: #404040;width:100%;clear:both;padding: 50px 0 45px 0;}
.footer .inner{ width:1200px; margin:0 auto;}
.footer .inner .left{ float:left; width:240px;}
.footer .inner .left h1{color: #fff;font-size: 16px; font-weight: normal;padding: 0 0 20px 0;}
.qcode li{float: left;color: #fff;padding: 20px 20px 0 0;}
.qcode li span{clear: both;display: block;text-align: center;padding: 10px 0 0 0;}
.fnav{width:700px;margin: 0 0 0 30px;float: left;border-left: #585858 1px solid;}
.fnav li{float: left;width: 110px;color: #fff;font-size: 14px;border-right: #585858 1px solid;padding: 0 0 0 20px;height: 210px;}
.fnav li a{ color:#fff;}
.fnav li a:hover{ color:#fff;}
.fnav li ul{padding: 10px 0 0 0;}
.fnav li ul li{clear: both;line-height: 35px;color: #9c9c9c;font-size: 12px;border: 0;padding: 0;height: 35px;}
.fnav li ul li a{color: #9c9c9c;}
.fnav li ul li a:hover{ color:#f1f1f1;}
.footer .inner .right{ float:right; width:940px;}
.footer .inner .right h1{color: #fff;font-size: 16px;font-weight: normal;padding: 0 0 20px 0;}
.contact{color: #9c9c9c;line-height: 20px;border-bottom: #585858 1px solid;padding: 10px 0 10px 0;margin: 0 0 15px 0;}
.chart{ clear:both; width:100%;}
.chart h1{ float:left;}
.btm{background: #333333;clear:both;width:100%;text-align:center;height:58px;line-height:58px;color:#fff;}
.btm a{ color:#fff;}
.btm a:hover{ color:#fff; text-decoration:underline;}

/*--inpage css--*/
.marin{margin-top:-105px;}
.inbanner{position: relative;left: 0;top: -105px;z-index: 1; clear:both;}
.inbanner img{position:relative; margin-left:-960px; width:1920px; left:50%;}
.content{width:1200px;margin:0 auto;position: absolute;z-index: 99;top: 190px;left: 50%;margin-left: -600px;}
.content h1{font-size: 25px;font-weight: normal;}
.site{clear: both;width: 100%;padding: 10px 0 30px 0;}
.about1 h1{color:#474747;font-size:16px;font-weight:normal;background:url(../images/greyline.jpg) no-repeat bottom left;line-height: 50px;}
.article{font-size:14px;line-height:35px;color:#474747;padding: 20px 50px 30px 0;}
.about1{background: url(../images/about1.png) no-repeat;height: 334px;width: 700px;margin: 0 0 30px 0;padding: 50px 0 0 500px;}
.about2 li{float: left;padding: 0 2px 0 0;}
.about2 li a:hover .txt-about2{background: #1664d4;}
.about2 li a:hover .txt-about2 span{ color:#fff;background: url(../images/wline.jpg) no-repeat bottom left;}
.about2 li .txt-about2{background: #f2f2f2;height: 115px;}
.about2 li .txt-about2 span{font-size: 16px;color: #272727; background: url(../images/greyline.jpg) no-repeat bottom left;margin: 0px 0 10px 30px;padding: 25px 0 20px 0;display: block;}

.location{ margin-top: -105px;background: #f3f3f3;border-bottom: #e3e3e3 1px solid;}
.location .inner{width:1200px;margin:0 auto;line-height: 50px;}
.location span{float: left;color:#888888;font-family:"SimSun";}
.location span a{color:#888888;}
.location span a:hover{color:#000; text-decoration:underline;}
.location ul{float: right; border-right: #dddddd solid 1px;border-left: #fff solid 1px;}
.location li{float: left; width: 120px;text-align: center;border-left:#dddddd solid 1px; border-right:#fff solid 1px;color: #555555; font-size: 14px;}
.location li a{width: 120px; height:50px; display:block; }
.location li a:hover{width: 120px; background:#1664d4; border-bottom:#1357b8 2px solid; display:block; height:48px; color:#fff;}
.text{width:1200px;margin:0 auto;color: #555555;line-height: 35px;font-size: 14px;padding: 0 0 50px 0;}
.text .left{float:left;width: 500px;padding: 150px 0 0 0;}
.text .right{float:right;width: 650px;padding: 40px 0 0 0;}
.num{position: relative; left: 50%; width: 100%;margin: 0px 0 0 -960px;clear: both;}
.jj_nav{width: 1200px;margin: 30px auto 30px auto;}
.jj_nav li{float: left;}

/*--honor---*/
.honor{width:1200px;margin: 50px auto;}
#imgRolling{clear:both;}
#imgRolling .imagebg{overflow:hidden;position:relative;margin-bottom: 30px;}
#imgRolling .imagebg li{overflow:hidden;width:1200px;margin:0 auto;display:block;text-align:center;}
#imgRolling .scrollbg{background:#e2e2e2;}
#imgRolling .scroll{width:1090px;position:relative;margin:0 auto;}
#imgRolling .pre, .next{display:block;position:absolute;width:48px;height:76px;}
#imgRolling a.pre{background:url(../images/arr_l.png);top: 25px;left:0;}
#imgRolling a.pre:hover{background:url(Images/arr_l_on.png);}
#imgRolling a.next{background:url(../images/arr_r.png);top: 25px;right:0;}
#imgRolling a.next:hover{background:url(../images/arr_r_on.png);}
#imgRolling .outScroll_pic{width:952px;height: 120px;overflow:hidden;margin-left:70px;position:relative;top:2px;}
#imgRolling .outScroll_pic .scroll_img{position:absolute}
#imgRolling .scroll_img{margin:0 auto;width:40000px;height: 100px;}
#imgRolling .scroll_img li{float:left;height: 84px;width: 128px;margin: 20px 9px;_margin:5px 14px 5px 4px;cursor:pointer;}
#imgRolling .scroll .present{width: 128px;height: 84px;border:2px #fff solid;background:url(../images/arr_on.png) 50% -4px no-repeat;z-index:10;position:absolute;top: 20px;left:0;}
#imgRolling .scroll_img li img{ width:132px; height:88px;}
.org{ margin:0 auto; text-align:center; width:1200px; clear:both; padding:50px 0 50px 0;}

/*--leader--*/
.leader{width:1200px;margin:0 auto;padding: 30px 0 30px 0;}
.leader li{width:100%;float:left;padding: 20px 0 20px 0;}
.leader li .left{float:left;width: 400px;position: relative;}
.leader li .left img{ width:400px; height:212px;}
.leader li .left .lmore{ position: absolute;right: -9px; bottom: 0; background: url(../images/lmore.png) no-repeat; width: 106px;height: 37px;text-align: center;line-height: 45px;color: #fff;}
.leader li .right{width: 750px;float: right;}
.leader li .right h1{font-size: 18px; font-weight: normal;margin: 20px 0 10px 0;}
.leader li .right span{line-height: 30px;font-size: 14px;}
.leader_odd{ background: #f9f9f9;border-top: #e8e8e8 1px solid; border-bottom: #e8e8e8 1px solid;}
.leader_even{ background: #FFF;}

/*--news---*/
.news1,.news5{ float:left;}
.news2,.news4{ float:left;width: 358px;background: #fff;height: 168px;padding: 20px 30px;}
.news3{float: right;}
.news2 ul,.news4 ul{ margin:15px 0 0 0;}
.news6{float: right;width: 312px;background: #fff;height: 188px;padding: 20px 0 0 30px;}
.news2 h1,.news4 h1,.news6 h1{font-size: 16px;font-weight: normal; color: #474747; background: url(../images/greyline.jpg) no-repeat left bottom;line-height: 50px;}
.news2 li,.news4 li{line-height: 28px;color: #474747;}
.news2 li span,.news4 li span{width: 280px;float: left;}
.news6 li{ float:left; font-size:14px;line-height: 25px; width:50%;color: #474747;}
.news6 ul{ margin:10px 0 0 0;}

#news{ width:1200px; margin:0 auto; padding:30px 0 30px 0;}
.news_pic{ width:498px; float:left;}
.news_info{ float:right;width: 670px;}
#news ul{ clear:both; width:100%;padding: 30px 0 0 0;}
#news li{border-bottom: #e8e8e8 1px solid;width: 100%;clear: both;padding: 20px 0 20px 0;float: left;}
.news_time{width: 100px;float: left;}
.news_time .time1{height: 55px;background: #1258bd;display: block;color: #fff;font-size: 40px;text-align: center;}
.news_time .time2{background: #0a4eaf;color: #fff;display: block;height: 40px;line-height: 40px;text-align: center;font-size: 16px;}
.news_title{float: left;width: 570px;height: 95px;background: #1664d4;font-size: 20px;color: #fff;line-height: 95px;text-align: center;}
.news_title a{ color:#fff;width: 570px;height: 95px; display:block;}
.news_title a:hover{background:#1357b8; display:block; color:#fff;width: 570px;height: 95px; display:block;}
.news_detail{clear: both;width: 630px;background: #eaeaea;font-size: 14px;line-height: 30px;padding: 20px;height: 181px;}
.nmore{width: 93px;height: 28px;color: #8d8d8d;background: #d4d4d4;text-align: center;line-height: 28px;font-size: 12px;margin: 20px 0 0 0;}
.nmore a{color: #8d8d8d;width: 93px;height: 28px; display:block;}
.nmore a:hover{color: #fff;width: 93px;height: 28px; display:block; background:#1664d4;}
.pubtime{float: left;width: 88px;padding: 0 0 0 50px;}
.pubtime .time1{background: #e5e4e0;height: 56px;line-height: 56px;display: block;font-size: 40px;text-align: center;}
.pubtime .time2{height: 30px;line-height: 30px;display: block;text-align: center;background: #e5e4e0;border-top: #f6f6f6 1px solid;font-size: 14px;}
.pubnews{float: right;width: 1000px;}
.pubnews h1{font-size: 16px;font-weight: normal;}
.pubnews .pubnews_info{line-height: 25px;color: #555555;padding: 15px 0 0 0;}

.paper{ margin:0 auto; width:1200px; padding:40px 0 30px 0;}
.paper li{ float:left; height:230px;width: 280px; background:#eaeaea;margin: 0 10px 40px 10px;}
.paper li a:hover{background:#eaeaea;height:230px;width: 280px; display:block;
-webkit-box-shadow: #666 0px 0px 10px;
-moz-box-shadow: #666 0px 0px 10px;
box-shadow: #666 0px 0px 10px; background:#1664d4; color:#fff; }
.paper li img{padding: 10px 10px 5px 10px;}
.paper li span{display: block;font-size: 14px;clear: both;text-align: center;line-height: 45px;}
/*---message----*/
.msg{width: 1100px;background: url(../images/msgbg.jpg) no-repeat right center; margin:0 auto;padding: 50px 0 30px 0;}
.msg span{ display:block; float:left;font-size: 14px;width: 100px;line-height: 50px;}
.msgtxt{ width:390px; height:32px; border:#cbcbcb 1px solid;margin: 10px 0 10px 0;}
.msgtxt1{width:600px; height:200px; border:#cbcbcb 1px solid;margin: 10px 0 0 0;}
.msgbtn{ background:#1664d4; height:50px; line-height:50px; text-align:center; font-size:16px; border:0;width: 610px;color: #fff;border-radius: 3px;margin: 20px 0 50px 100px;}
/*---job---*/
.job{ width:1200px; margin:0 auto; padding:30px 0 30px 0;font-size: 14px;background: url(../images/jobbg.jpg) no-repeat bottom right;}
.jobsearch{ background:#2f2e2e;height: 45px;width: 650px; margin:0 auto;padding: 15px 0 0 50px;}
.jobsearch h3{font-size: 16px;color: #fff;font-weight: normal;float: left; padding-right: 20px;}
.jobtxt{width: 350px;height: 25px;border: none;background: url(../images/search1.jpg) #fff no-repeat 10px 50%;padding-left: 10px;}
.jobbtn{background: #1664d4; width: 90px;height: 28px;border: none;color: #fff;margin-left: 10px;}
.job table{margin: 30px 0 50px 0;}
.job td{text-align: center;padding: 15px 0;}
.job th{background: #dddddd;font-size: 16px;font-weight: normal;padding: 18px 0;}
.job1{ background:#f0f0f0;}
.jobmore{ background:#dddddd; width:120px;height:34px;line-height:34px;text-align:center;margin: 0 auto;}
.hr{ width: 1200px; margin: 0 auto;padding: 30px 0 30px 0;}
.staff{background: #ececec;font-size: 20px;text-align: center;height: 60px;width: 100%; clear: both;line-height: 60px;}
.hrcontent{border-bottom: #c9c9c9 1px dashed;padding: 0 0 30px 0;background: url(../images/msgbg.jpg) no-repeat 700px center;}
.hrcontent1{padding: 0 0 20px 0;border-bottom: #c9c9c9 1px dashed;}
.hrcontent2{padding: 0 0 20px 0; }
.hrcontent .title,.hrcontent1 .title,.hrcontent2 .title{background: url(../images/staff.png) no-repeat;color: #fff; width: 162px;height: 43px;font-size: 16px;text-align: center;line-height: 43px;margin: 25px 0 20px 0px;}
.hrtxt{border: #cbcbcb 1px solid; width: 390px;height: 32px;margin: 8px 0 8px 0;}
.hrcontent span,.hrcontent1 span,.hrcontent2 span{width: 100px;display: block;float: left;font-size: 16px;padding: 15px 0 0 50px;}
.hrtxt1{width: 620px;height: 200px;border: #cbcbcb 1px solid; margin: 10px 0 30px 0;}
.hrbtn{background:#1664d4;height:50px;line-height:50px;text-align:center;font-size:16px;border:0;width: 630px;color: #fff;border-radius: 3px;margin: 20px 0 50px 150px;}
.hr_radio{height: 15px;padding: 15px 0 0 0;}

/*----vi video --*/
.xc1{ float:left;}
.xc2{float:right;width: 730px;}
.xc2 li{float:left;width:33%;text-align: center;background: url(../images/line.jpg) no-repeat center right #fff;padding: 24px 0 23px;margin: 0 0 15px 0;}
.xc2 li span{display: block;clear: both;text-align: center;font-size: 16px;color: #464545;padding: 10px 0 10px 0;}
.xc4{float:left;padding: 10px 0 0 0;}
.xc5{float:right;padding: 10px 0 0 0;}
.xc2 li img{}

/*----service --*/
.service1{background: url(../images/sbg.jpg) no-repeat;width: 368px;height: 484px;float: left;}
.service1 h1{color: #fff;font-size: 16px;font-weight: normal;background: url(../images/wline.jpg) no-repeat 30px bottom;padding: 30px 0 20px 30px;}
.service1 ul{padding: 35px 30px 20px 30px;}
.service1 li{float: left;width: 100%;border-bottom: #67a5ff 1px solid;padding: 0 0 13px 0;margin: 0 0 13px 0;}
.service1 li img{ float: left; width: 92px;height: 64px;}
.service1 li .right{float: right; width: 200px;}
.service1 li .right h1{background: none;font-size: 14px;padding: 0;}
.service1 li .right .info{ font-size: 12px;color: #c8deff;padding: 10px 0 0 0;}
.service1 .smore{ clear: both;width: 85px;height: 28px;line-height: 28px;border-radius: 3px;border: #67a5ff 1px solid;color: #9cc4ff;text-align: center;margin: 0 auto;}
.service2{background: #fff; width: 800px;height: 255px;float: right;}
.service2 form{ padding:20px 0 0 30px;}
.service2 h1{font-size: 16px;color: #474747; background: url(../images/greyline.jpg) no-repeat 30px bottom;padding: 30px 0 20px 30px;}
.stxt{width: 300px; height: 30px;border: #bfbfbf 1px solid;margin: 0 50px 15px 0;padding-left: 10px;}
.stxt1{ width: 665px;border: #bfbfbf 1px solid;height: 80px;line-height: 25px;padding-left: 10px;}
.sbtn{width: 82px; height: 26px; background: #212121; border: none;color: #fff;position: absolute;margin: 58px 0 0 -82px;}
.service3{width: 800px;height: 208px;background: #fff;float: right; margin: 18px 0 0 0;}
.service3 .left{float: left;background: url(../images/line.jpg) no-repeat right center;padding: 50px 60px 30px 50px;}
.service3 .left span{display: block;font-size: 16px; text-align: center; padding: 10px 0 0 0;}
.service3 .right{float: right;width: 550px;padding: 30px 0 0 0;}
.service3 .right li{width: 100%;float: left; line-height: 35px;}
.service3 .right li .title{float: left;width: 450px;}
.service3 .right li span{ color: #19518e;font-size: 14px;}
.service4{width: 100%;clear: both; background: #fff;margin: 20px 0 0 0;float: left;padding: 20px 0 20px 0;}
.service4 li{ float: left; text-align: center; background: url(../images/line.jpg) repeat-y center right;height: 220px;padding: 0 30px;}
.service4 li h1{ font-size: 16px; background: url(../images/greyline.jpg) no-repeat 10px bottom;text-align: left; padding: 10px 0 20px 10px;}
.service4 li span{ display: block;text-align: center;font-size: 14px;padding: 10px 0 0 0;}
.s_contact{width: 346px;}
.tel{width: 250px;}
.tel img{padding: 50px 0 20px 0;}
.sinfo{text-align: left;line-height: 35px; padding: 10px 0 0 10px;}
.go{position: absolute;margin: -35px 0px 0 230px;}

/*group product*/
.cy{width:100%;height:800px;overflow:hidden;margin-top: -105px;}
.box li{ width:25%;height:800px;float:left;overflow:hidden;position:relative;}
.toll_img{ width:100%;height:800px;}
.toll_info{ height:800px;vertical-align:middle;display:table-cell;}
.box li .box1{ color:#666;text-decoration:none;position:absolute;top:0;left:0;cursor:pointer;}
.toll_text{ position: absolute; left: 0; top: 25%;margin-top: -163px;}

/*--process---*/
.process{width:1200px;margin:0 auto;padding: 50px 0 50px 0;}
.event_scroll { WIDTH:1140px; OVERFLOW: hidden}
.left_btn {MARGIN: 0px 15px 0px 0px; WIDTH:40px;background:url(../Images/prev01.jpg) no-repeat; FLOAT: left; HEIGHT:52px; OVERFLOW: hidden; CURSOR: pointer}
.right_btn {MARGIN: 0px 0px 0px 15px; WIDTH:40px; background:url(../Images/prev02.jpg) no-repeat;FLOAT: right; HEIGHT: 52px; OVERFLOW: hidden; CURSOR: pointer}
.left_btn:hover {BACKGROUND: url(../Images/prev01.jpg) no-repeat; width:40px;}
.right_btn:hover {BACKGROUND: url(../Images/prev02.jpg) no-repeat; width:40px;}
.years_box {FLOAT: left;HEIGHT:94px;OVERFLOW: hidden;background:url(../Images/xian.jpg) repeat-x 0 25px;}
.tabActive2 { background:url(../Images/bg_li03.png) no-repeat 50% bottom!important; COLOR: #d40001;}
.event_scroll LI.tabActive2 {COLOR: #1664d4;text-align:center;padding-top:57px;height:37px;font-size: 30px;}
.years_box LI {  WIDTH:170px; background:url(../Images/bg_li02.png) no-repeat top center;FLOAT:left;HEIGHT:37px;OVERFLOW:hidden;font-size:20px;CURSOR: pointer;padding-top:57px; text-align:center;}
.events_box {padding: 50px 50px 50px 50px;width: 950px;background: #f6f6f6;margin: 30px 0 0 50px;}
.time_left{float:left;width:200px;font-size: 20px;border-right: #dadada 1px solid;height: 150px;line-height: 150px;}
.time_left span{font-size:50px;padding-right: 10px;}
.time_right{float:right;width: 700px;}
.time_right dd{line-height: 30px;font-size: 14px;border-bottom: #dddddd 1px solid;padding: 0 0 10px 0; margin: 0 0 10px 0;}

/*--news detail---*/
.detail{
    width: 1200px;
    margin: 0 auto;
    padding: 30px 0 50px 0;
}
.detail h1{
    text-align: center;
    font-size: 18px;
    font-weight: normal;
    line-height: 50px;
    padding: 0 0 10px 0;
}
.de_time{
    background: #f4f4f4;
    text-align: center;
    line-height: 35px;
}
.de_article{line-height: 35px;font-size: 14px;padding: 20px  20px 020px 20px;}
.back{
    border-top: #ccc 1px solid;
    text-align: center;
    padding: 20px 0 0 0;
}
.de_pre{
    line-height: 35px;
}




/*--group add-*/
.group{ width: 1200px; z-index: 999; position: relative; margin-top: -150px;left: 50%; margin-left: -600px;}
.group .left{ background: url(../images/leftbg.png) no-repeat;width: 180px;float: left;padding: 0 0 0 83px;}
.group .left h1{color: #fff;font-size: 25px;font-weight: normal;text-align: center; padding: 30px 0 30px 0;}
.group .left ul{padding: 20px 0 50px 0;}
.group .left ul li{ line-height: 55px;font-size: 14px; text-indent: 30px;}
.group .left ul li a:hover{ height:55px; background:#979797; color:#fff; width:100%; display:block;}
.group .right{background: url(../images/rightbg.png) no-repeat;float: right;width: 897px;padding: 0 20px 0 20px;}
.group .right .location{margin: 0; background: none; border: none;}
.group .right .location h1{ float: left;font-size: 20px;font-weight: normal;padding: 10px 0 15px 0px;color: #005bbe;}
.group .right .location span{float: right; line-height: 50px;color: #2a2a2a;}
.group .right .content1{clear: both;width: 96%;line-height: 35px;font-size: 14px;padding: 20px 0 80px 0;margin: 0 auto;}
.group .right .content1 img{max-width:100%;}

#group_news{ width:100%; margin:0 auto;}
#group_news ul{ clear:both; width:100%;}
#group_news li{border-bottom: #e8e8e8 1px solid;width: 100%;clear: both;padding: 20px 0 20px 0;float: left;}
#group_news .pubtime{float: left;width: 88px;padding: 0;}
#group_news .pubtime .time1{background: #e5e4e0;height: 56px;line-height: 56px;display: block;font-size: 40px;text-align: center;}
#group_news .pubtime .time2{height: 30px;line-height: 30px;display: block;text-align: center;background: #e5e4e0;border-top: #f6f6f6 1px solid;font-size: 14px;}
#group_news .pubnews{float: right;width: 730px;}
#group_news .pubnews h1{font-size: 16px;font-weight: normal;}
#group_news .pubnews .pubnews_info{line-height: 25px;color: #555555;padding: 15px 0 0 0;}

.group_cp{width:100%;clear:both;padding: 30px 0 80px 0;}
.group_cp li{float: left;padding: 0 14px 0 14px;}
.group_cp li img{border: #eaeaea 1px solid;width: 257px;height: 160px;}
.group_cp li span{display: block; text-align: center; line-height: 50px;}



/*--------------culture---------------*/
.culture{background: url(../images/culturebg.jpg) no-repeat center top; width:100%; clear:both;background-attachment:initial;}
.cultureimg{width: 1100px;margin:0 auto;padding: 50px 0 100px 100px;}